[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Using PAM with SFS

On Mon, Sep 30, 2002 at 12:01:42PM +0200, Laurent Luyckx wrote:
> You need the libgmp3-dev package for compiling...

Here already:

  $ dpkg --status libgmp3-dev
  Package: libgmp3-dev
  Status: install ok installed

(And it's in the Build-Depends: of libpam-sfs, so dpkg-buildpackage
would have warned about it.)

Thanks anyway,


Reply to: